{
  "paths": [
    {
      "_path": "bin/STITCH.R",
      "path_type": "hardlink",
      "sha256": "0c61d79cf519e5c5ae33807725577da3d1599bcc89413c3a6bce3fb7c99090c7",
      "size_in_bytes": 24629
    },
    {
      "_path": "lib/R/library/STITCH/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "39ca0883ca65a4f03062d05f8187e6395e145579f4f4f9a75c2629baffa3ec64",
      "size_in_bytes": 1981
    },
    {
      "_path": "lib/R/library/STITCH/INDEX",
      "path_type": "hardlink",
      "sha256": "c8008939d5d095753fead7c7e7a06c3b92f1e1a3324c83c95da28be6eb2bbdc4",
      "size_in_bytes": 261
    },
    {
      "_path": "lib/R/library/STITCH/LICENSE",
      "path_type": "hardlink",
      "sha256": "8ceb4b9ee5adedde47b31e975c1d90c73ad27b6b165a1dcd80c7c545eb65b903",
      "size_in_bytes": 35147
    },
    {
      "_path": "lib/R/library/STITCH/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "7e1c3d1d51662e65b6a1f64f87439d7d568d5375c12ef2d93a984469bb39868f",
      "size_in_bytes": 360
    },
    {
      "_path": "lib/R/library/STITCH/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c2b8497d90ea570203bb214fc9b322aa1ed6365669dcb579554562f9253f5745",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/STITCH/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "130e23e86b922d014fe79d12a891d33cdc6603dde9396533c45930820c1f7856",
      "size_in_bytes": 376
    },
    {
      "_path": "lib/R/library/STITCH/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "7ee980bf8387f4be25957bf8d6f865ea76c0abab943b95ae6e4c8ee40118c775",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/R/library/STITCH/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "b448fb08e1c768df878797a96aff5f1abfa1d7e5b9c5d5c3e013f09dba82dd61",
      "size_in_bytes": 1511
    },
    {
      "_path": "lib/R/library/STITCH/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "39b20e0ce2ac1383a5fa59e02e1af746c1c8565bccb01ed8f7c55e1faa8c249f",
      "size_in_bytes": 1441
    },
    {
      "_path": "lib/R/library/STITCH/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ae109422ab2fbf2e7393987fceb0afa2e3cabc3abb0d35871ec704402e98d78a",
      "size_in_bytes": 3685
    },
    {
      "_path": "lib/R/library/STITCH/R/STITCH",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/STITCH/R/STITCH.rdb",
      "path_type": "hardlink",
      "sha256": "fad3c3e0e95a0324fd6c853e13121c22ac08821bfe902f568bc005ef184118d0",
      "size_in_bytes": 538703
    },
    {
      "_path": "lib/R/library/STITCH/R/STITCH.rdx",
      "path_type": "hardlink",
      "sha256": "2de78c0f2b594d4707976f62e201ef2bc2ccd82b3ecbc9dde6aefc3e81ac367b",
      "size_in_bytes": 5725
    },
    {
      "_path": "lib/R/library/STITCH/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "df781e1e5c525df77891affb8c6762ead5ed19701274702a4fe481712a874a92",
      "size_in_bytes": 84
    },
    {
      "_path": "lib/R/library/STITCH/help/STITCH.rdb",
      "path_type": "hardlink",
      "sha256": "a32bdc8fce2d78abe7999438d49fd07620b9e592eb025cd45500350b103b9b0c",
      "size_in_bytes": 14835
    },
    {
      "_path": "lib/R/library/STITCH/help/STITCH.rdx",
      "path_type": "hardlink",
      "sha256": "4557dfc3cf0f4393e23d8de60d3df2edc6efb15558a9e8eca08c0537570cbfae",
      "size_in_bytes": 229
    },
    {
      "_path": "lib/R/library/STITCH/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "0f67f5cfe839a709503e01d1eff3a10e2c048b9b556f1b147bee55c0be4ecf01",
      "size_in_bytes": 114
    },
    {
      "_path": "lib/R/library/STITCH/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "d4d97ce8c4d40ba499ec0c63924e3a941464d36330bc60c1ae32bd0c1c08fe52",
      "size_in_bytes": 177
    },
    {
      "_path": "lib/R/library/STITCH/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ba0e1930d09a34c8b5f74d39c67680d4ea4b7f7555bcc22acfdb64c1a31c868b",
      "size_in_bytes": 1426
    },
    {
      "_path": "lib/R/library/STITCH/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/STITCH/libs/STITCH.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/r-stitch_1721113273386/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "a9aae85fa42a2d72706fc161289ab99f9c559981913e817ad79ea38f22915f05",
      "size_in_bytes": 5967584
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/data-shuffle.RData",
      "path_type": "hardlink",
      "sha256": "2d44b80e4b8d7598c3e6a8787cd019bc54d261a4e9658e2b23140dc593245142",
      "size_in_bytes": 27199
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-acceptance-bx.R",
      "path_type": "hardlink",
      "sha256": "63b01eb4de823a91c1885c4ab3818b35b17cd06f5594761376088c10bd7a780e",
      "size_in_bytes": 1792
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-acceptance-cram.R",
      "path_type": "hardlink",
      "sha256": "fe3bbaab733f9272cff36ec8adad09bf9ad77a5dcf70bf27e4be035af7ad2b1e",
      "size_in_bytes": 2625
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-acceptance-diploid-inbred.R",
      "path_type": "hardlink",
      "sha256": "a9d3d6b6a8ad120d50c29a5e390d82fd212f71d7239e0a166891f3ff5d2f4b92",
      "size_in_bytes": 2015
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-acceptance-few.R",
      "path_type": "hardlink",
      "sha256": "cf74c30ece3d9e8e67f3d659a77c3800e8023066b64f3e50eff20d448ddfd0fd",
      "size_in_bytes": 4929
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-acceptance-general.R",
      "path_type": "hardlink",
      "sha256": "e089a0778f4220bfd59f046ad567cbac84b7a49faa8af0cd57513aab82cc3008",
      "size_in_bytes": 19976
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-acceptance-grid.R",
      "path_type": "hardlink",
      "sha256": "07614150d7548036668926617ce2553e5c28550a32dab36cc5ad490152466256",
      "size_in_bytes": 5912
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-acceptance-one.R",
      "path_type": "hardlink",
      "sha256": "512b0287e0595b8c9095636c93049850408a21b1b79c4197735b840fadaa50b7",
      "size_in_bytes": 1774
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-acceptance-phasing.R",
      "path_type": "hardlink",
      "sha256": "63d8e1e06092b16772c65814ee414a1cf9c0e18b6e9265d2b14396cd0cb9f0e1",
      "size_in_bytes": 4122
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-acceptance-pseudoHaploid.R",
      "path_type": "hardlink",
      "sha256": "b39460c962e55571f7c03372f32deb8c483c436167c0846cf53bf3fb5b543f55",
      "size_in_bytes": 5771
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-acceptance-reference.R",
      "path_type": "hardlink",
      "sha256": "960ffd4379b35a4c51e4d7c3fcbb3db7fae705d06e7aff4b15620c4656842bdb",
      "size_in_bytes": 25263
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-acceptance-sample-names.R",
      "path_type": "hardlink",
      "sha256": "7d7e3a9e1cc20af119846f290ccd3f0074cfbb3e04c0a6a53c877e9fd8f083b9",
      "size_in_bytes": 3786
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-acceptance-temp.R",
      "path_type": "hardlink",
      "sha256": "ca68cba623e8babffb2491e2d39c7c41a10e7bd033320eb035497dc816752d48",
      "size_in_bytes": 2406
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-acceptance-writers.R",
      "path_type": "hardlink",
      "sha256": "7b59d6c10d5111f737d852b00ce1f3a35e8db6ac769a83a05149dcacad83fd46",
      "size_in_bytes": 8922
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-basics.R",
      "path_type": "hardlink",
      "sha256": "cad83b54388e25e9f4e51dde1b8ead73015d6c5bf06dc4ab17a20a5a2cd7e0cb",
      "size_in_bytes": 3608
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-blocks-for-output.R",
      "path_type": "hardlink",
      "sha256": "fa2dfda66ae120f5755e1739e255a955e5fb2454477ef85aaa948ed0b973a588",
      "size_in_bytes": 6934
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-bx-tag.R",
      "path_type": "hardlink",
      "sha256": "08bceba12b7c50ced5c59e9ff371f156c40dd79912ecb17e1d6e20fd23a8a079",
      "size_in_bytes": 11563
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-cigars.R",
      "path_type": "hardlink",
      "sha256": "c8736cc012d756e6e850408aa89ba7263f56dddcfe75088abaf6b6c073c1a80e",
      "size_in_bytes": 5086
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-cpp.R",
      "path_type": "hardlink",
      "sha256": "bbf591f970b68d6466e4f44c7cd8cb777cb0d4b6e21a2134de134445bfe19a5f",
      "size_in_bytes": 10392
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-downsample.R",
      "path_type": "hardlink",
      "sha256": "a4b362aeadaeb357016b85d13b1a1d468ab9086ab49e3dbc520c1cb4e327e7bb",
      "size_in_bytes": 6141
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-filename.R",
      "path_type": "hardlink",
      "sha256": "f9cc5c25cfe31e2e7ee8567b91472c95ce319e9985d56ad7adf9e3ba79218fee",
      "size_in_bytes": 2549
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-forward-backward-complete.R",
      "path_type": "hardlink",
      "sha256": "ba4bbc589c70e7903d4f8451d08f0052c2bd083d0400d055075a0fa614167960",
      "size_in_bytes": 9295
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-forward-backward-parts.R",
      "path_type": "hardlink",
      "sha256": "c8e3d107385b658604603b3711eb8205e409d5554a3acd8680c4296d6ddee87d",
      "size_in_bytes": 2257
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-forwardBackward.R",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-genetic-map.R",
      "path_type": "hardlink",
      "sha256": "abc002d4c440e9d1e6b3684816b4743187ebe66f4ccd3008c33b4694c0bd2eba",
      "size_in_bytes": 8231
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-grid.R",
      "path_type": "hardlink",
      "sha256": "a794cca32596c9525c4719f791745e3a34a791d1874a9037f2bc063c79854724",
      "size_in_bytes": 4794
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-haploid.R",
      "path_type": "hardlink",
      "sha256": "0424ffb667e143e4b55515d5128f0da5af86d9e9ddf8ef4f92d4d4dedaf50c1d",
      "size_in_bytes": 2657
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-hwe.R",
      "path_type": "hardlink",
      "sha256": "4200d0f11d535e27707557e9ba2dbc23f5df2bdac10f6b0ff169d0bd09300ad3",
      "size_in_bytes": 672
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-phase.R",
      "path_type": "hardlink",
      "sha256": "12734c6752968afb51f31045ca57f0dfbdeaac916b81b979db1159e3c56dbb73",
      "size_in_bytes": 5486
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-pos-phase-gen.R",
      "path_type": "hardlink",
      "sha256": "76dac693fad36f468f18569663a998f519064fbddb848311beac44f37a39a62b",
      "size_in_bytes": 13090
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-pseudoHaploid.R",
      "path_type": "hardlink",
      "sha256": "4394f7422fc480066a9ca3b6747815a76eaec74ae753272c77f6b8bda4358120",
      "size_in_bytes": 1859
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-reads.R",
      "path_type": "hardlink",
      "sha256": "e91210c217229cacf3c958a3ebda01bfd9fb5fb90873a619003bf4af3aa67d72",
      "size_in_bytes": 33024
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-recombine-reads.R",
      "path_type": "hardlink",
      "sha256": "a806f37ac830dd3c94f95ff1d376cb8484bdeb7293295b76aa47fdbc375af3a7",
      "size_in_bytes": 7222
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-reference-binary.R",
      "path_type": "hardlink",
      "sha256": "ad70821e7a64dfabb25e258e10604623f5ee927e6cd311cb14e8f7b57e56a476",
      "size_in_bytes": 11927
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-reference-vcf.R",
      "path_type": "hardlink",
      "sha256": "94e0e73a5fcebedcba3b72e2d3cb1a9a256877e59fd221918bd8b72ab832c77e",
      "size_in_bytes": 5656
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-reference.R",
      "path_type": "hardlink",
      "sha256": "573aaaf8c01edc19bed17668e9dc6aad1052322eea49df62caf5701691d1067f",
      "size_in_bytes": 18971
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-refill.R",
      "path_type": "hardlink",
      "sha256": "8a5c4e1c395c911e092db8d6f05c8d7f983b54695e27037934fef407c7f16a60",
      "size_in_bytes": 4353
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-shuffle.R",
      "path_type": "hardlink",
      "sha256": "3e0a98ad403195202334df20b2a41c6bb2bb15871df7993cddc9b3bd9cbffd47",
      "size_in_bytes": 15962
    },
    {
      "_path": "lib/R/library/STITCH/tests/testthat/test-unit-writers.R",
      "path_type": "hardlink",
      "sha256": "57b7d3dd68376f2861ea2d3fbf797c2445d1807f0c62402c63e1d21b7aa5eb57",
      "size_in_bytes": 2160
    }
  ],
  "paths_version": 1
}